Enemy Territory. Błąd PunkBuster


(Dark Alchemy) #1

Otóż ma pewien problem z grą Enemy Territory a dokładnie z programem PunkBuster. Nie mogę wejść na żaden serwer który korzysta z tego programu. Nie używam cheatów!! Wyskakuje taki oto komunikat (ten na dole konsoli).

helpes8.th.jpg

Próbowałem już wszystkiego. Reinstal gry, update PunkBustera, usunięcie folderu z PB i wgranie go na nowo. Jestem załamany :P. Może ktoś mi będzie umiał pomóc.


(patrx95) #2

To zainstaluj tp daj patcha 2.60a i 2.60b. Na google znajdziesz.


(Dark Alchemy) #3

Niestety nie pomogło :frowning:


(Win Tea) #4

Jak używasz Visty to włącz zgodność z XP i uruchamiaj przez administratora. może pomoże :^o


(Dark Alchemy) #5

Mam XP, więc to nie ma sensu :stuck_out_tongue: